//*************************************************************************
//* --------------------
//* DOMPhotoElectron
//* --------------------
//* (Description)
//*	Abstract base class for DOM modules.
//* (Requires)
//* (Provides)
//* (Update Record)
//*	2003/12/22  K.Hoshina	Original version.
//*************************************************************************

#include "DOMPhotoElectron.h"

ClassImp(DOMPhotoElectron)

using namespace std;

TString  DOMPhotoElectron::fgParticleName = "PhotoElectron";
Double_t DOMPhotoElectron::fgRestMass  = 0.511;       // MeV
Double_t DOMPhotoElectron::fgCharge    = -1;

//=====================================================================
//* constructor -------------------------------------------------------

DOMPhotoElectron::DOMPhotoElectron()
                 :DOMVParticle()
{
}

DOMPhotoElectron::DOMPhotoElectron(const TVector3 &pos, const TVector3 &dir)
                 :DOMVParticle(pos, dir) 
{
}

//=====================================================================
//* destructor --------------------------------------------------------

DOMPhotoElectron::~DOMPhotoElectron()
{
}













