//*************************************************************************
//* --------------------
//* DOMVParticle
//* --------------------
//* (Description)
//*	Abstract base class for DOM modules.
//* (Requires)
//* (Provides)
//* (Update Record)
//*	2003/12/22  K.Hoshina	Original version.
//*************************************************************************

#include "DOMVParticle.h"

ClassImp(DOMVParticle)

using namespace std;

//=====================================================================
//* constructor -------------------------------------------------------

DOMVParticle::DOMVParticle()
          :DOMPoint()
{
}

DOMVParticle::DOMVParticle(const TVector3 &pos,
                           const TVector3 &dir)
          :DOMPoint(pos, dir)
{
}

//=====================================================================
//* destructor --------------------------------------------------------

DOMVParticle::~DOMVParticle()
{
}

//=====================================================================
//* Output     --------------------------------------------------------

void DOMVParticle::Output(ofstream &out)
{
   DOMPoint::Output(out);
}


