//*************************************************************************
//* --------------------
//* DOMPMT
//* --------------------
//* (Description)
//*	Abstract base class for DOM modules.
//* (Requires)
//* (Provides)
//* (Update Record)
//*	2003/12/22  K.Hoshina	Original version.
//*************************************************************************

#include "DOMPMT.h"
#include "DOMPMTPhotoCathode.h"
#include <iostream>

ClassImp(DOMPMT)

using namespace std;

//=====================================================================
//* constructor -------------------------------------------------------

DOMPMT::DOMPMT(const char *name, const char *title)
       			: DOMVModule(name,title), fPhotonArray(0),
                          fPEArray(0), fSPEGainArray(0), fChargeResponce(0)
{
   cerr << "DOMPMT:constructor is called" << endl;
}

//=====================================================================
//* destructor --------------------------------------------------------

DOMPMT::~DOMPMT()
{
}

//=====================================================================
//* Configure ---------------------------------------------------------

void DOMPMT::Configure()
{
   cerr << "DOMPMT::Configure is called!" << endl;

}

//=====================================================================
//* Process -----------------------------------------------------------

void DOMPMT::Process()
{
   cerr << "DOMPMT::Process called" << endl;
}

//=====================================================================
//* Finish ------------------------------------------------------------

void DOMPMT::Finish()
{
   cerr << "DOMPMT::Finish called" << endl;
}



